#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yaml
version:              0.11.5.0
visibility:           public
id:                   yaml-0.11.5.0-6fep63MAzfo7cYo8tnMf3U
key:                  yaml-0.11.5.0-6fep63MAzfo7cYo8tnMf3U
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:
    Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov

stability:            stable
homepage:             https://github.com/snoyberg/yaml#readme
synopsis:             Support for parsing and rendering YAML documents.
description:
    README and API documentation are available at <https://www.stackage.org/package/yaml>

category:             Data
abi:                  8fe796648e354c488e630c2d79019c7a
exposed:              True
exposed-modules:
    Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder Data.Yaml.Config
    Data.Yaml.Include Data.Yaml.Internal Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH

hidden-modules:       Paths_yaml
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yaml-0.11.5.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yaml-0.11.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yaml-0.11.5.0
hs-libraries:         HSyaml-0.11.5.0-6fep63MAzfo7cYo8tnMf3U
depends:
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT
    attoparsec-0.14.1-Ad1lB8eDIkI3K4SM5DmXwP base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-L6Bk3TSuZkDDhpI3wXn9O2
    containers-0.6.2.1 directory-1.3.6.0 filepath-1.4.2.1
    libyaml-0.1.2-7EviIYaUZdXCfteqoN5nHi mtl-2.2.2
    resourcet-1.2.4.2-HqG7wNuaYWkFDcrtmAr28W
    scientific-0.3.6.2-21jjdCL1aCqC58ACrk6SAS template-haskell-2.16.0.0
    text-1.2.4.1 transformers-0.5.6.2
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm

haddock-interfaces:   /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html:         /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

